Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/25436/?format=api
{
"ob_id": 25436,
"uuid": "2a126ceccea0409cb199fd3e84f4d3b7",
"title": "Praia International Airport, Santiago, Cape Verde",
"abstract": "Praia International Airport, Santiago, Cape Verde (also known as Nelson Mandela International Airport (IATA: RAI, ICAO: GVNP), was used as a base for theNCAS xband radar during the ICE-D project",
"keywords": "",
"identifier_set": [],
"platformType": "land_station",
"parentPlatform": [],
"childPlatform": [],
"responsiblepartyinfo_set": []
}